/* CSS Mini Reset */

html, body, div, form, fieldset, legend, label
{
 margin: 0;
 padding: 0; 
}
#content {
    position: relative;

}
table
{
 border-collapse: collapse;
 border-spacing: 0;
}
#wrapper{
    background : url("/images/bg_gray.jpg?a") repeat-x;
}
body{
    background-color: #63BEDD;
    font-family:arial;
}
th, td
{
 text-align: left;
 vertical-align: top;
}

h1, h2, h3, h4, h5, h6, th, td, caption { font-weight:normal; }

img { border: 0; }
#header{
    width:100%;

    

}
#header_box{
    position:relative;
    width:940px;
    margin:0 auto;
    height:100%;

}
#main_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;

}
#try_it_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;
}
#login_page_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;

}
#create_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;
}
#about_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;
}
#contact_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;
}
#how_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;
}
#terms_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;
}
#solutions_box{
    position:relative;
    width:940px;
    margin:0 auto;
    background-color: transparent;
}
#logo{
    background : url("/images/logo1.png") no-repeat;
    width:222px;
    height:40px;
    float:left;
    margin-top:13px;
}
#nav_box{
    float:left;
    height:33px;
    width:585px;
    margin-left:55px;
    margin-top:28px;
}
#nav_box a{
    font-family:arial;
    line-height: 180%;
    padding-left:8px;
    padding-right:8px;
    margin-top:8px;
    vertical-align: middle;
}
.not_active_color{
    color: #009dd5;
    text-shadow: 0 1px 2px white;
}
#nav_box a.not_active_color:hover{
    color:black;

}
#login_box{
    background : url("/images/login_btn.png?a") no-repeat;
    float:left;
    height:27px;
    width:61px;
    margin-top:30px;
    margin-left: 17px;
}
#login_box:hover{
    background-position: 0 -27px;
}
#teaser_box{
    margin:0 auto;
    position:relative;
    background : url("/images/teaser1.jpg?b") no-repeat;
    margin-left:0;
    padding-left:0;
    margin-top:2px;
    width:100%;
    height:412px;
}
#teaser_btn{
    background : url("/images/btn.png?s") no-repeat;
    width:343px;
    height:71px;
    position:absolute;
    top:280px;
    left:-3px;
}
#teaser_btn:hover{
   background-position: 0 -71px;
}
ul.top_nav li{
    float:left;
    list-style: none;
    position:relative;
    font-size: 18px;
    height:100%;
    padding-left:5px;
    padding-right:5px;
}
ul.top_nav{

    padding-left:0;
    height:100%;

}
.active_center{
    background-image: url("/images/on_buksa_center.png?a");
    background-repeat: repeat-x;
    


}
.active_color{
   color:white;
   text-shadow: 0 1px 0 #009dd5; 
}
.active_left{
    background : url("/images/on_buksa_left.png?a") no-repeat left 0; 
}
.active_right{
    background : url("/images/on_buksa_right.png?a") no-repeat right 0; 
}
.left_buksa{
    position:absolute;
    left:0;
    top:0;
    width:5px;
    height:100%;

    display:block;
}
.right_buksa{
    position:absolute;
    right:0;
    top:0;
    width:5px;
    height:100%;
;
    display:block;
}
.middle_buksa{
    margin:0 auto;
    width:100%;
    height:100%;

}
#main{
    width:100%;
    margin:0 auto;

}
#try_it_content{
    width:100%;
    margin:0 auto;

}
#login_page_content{
    width:100%;
    margin:0 auto;
}
#create_content{
    width:100%;
    margin:0 auto;
}
#about_content{
    width:100%;
    margin:0 auto;
}
#contact_content{
    width:100%;
    margin:0 auto;
}
#how_content{
    width:100%;
    margin:0 auto;
}
#terms_content{
    width:100%;
    margin:0 auto;
}
#solutions_content{
    width:100%;
    margin:0 auto;
}
#left_text_box{
    background : url("/images/tab_title.png?b") no-repeat 0 0 transparent; 
    float:left;
    width:306px;
    height:240px;


    position:relative;
}
#center_text_box{
    background : url("/images/tab_title.png?a") no-repeat 0 0 transparent; 
    float:left;
    width:306px;
    height:240px;
    margin-left:8px;

    position:relative;
}
#right_text_box{
    background : url("/images/tab_title.png?c") no-repeat 0 0 transparent; 
    float:left;
    width:306px;
    height:240px;
    margin-left:8px;

    position:relative;
}
#left_text_box ul{
    margin-top:34px;
    list-style: none;
    padding-left:0;
}
#left_text_box ul li{
    padding-left: 22px;
    background-image: url("/images/bullet.png?s");
    background-repeat: no-repeat;
    background-position: 0 .2em;
    font-family:arial;
    color:#222222;
}
.text_title{
    color:#003957;
    font-family:arial;
    font-weight: bold;
    font-size:22px;
    margin-top:7px;
}
.text_main{
    font-family:arial;
    font-size:16px;
    color:#222222;
    margin-top:34px;
}
.stamp_line{
    position:absolute;
    bottom: 0;
    width:100%;
    height:2px;
    background : url("/images/gray_line.png?a") repeat-x 0 0 transparent;
}
#left_bottom_box{
    float:left;
    width:306px;

    position:relative;
    padding-top:24px;
    padding-bottom:23px;
    margin-top:4px;
}
#center_bottom_box{
    float:left;
    width:306px;
    margin-top:4px;
}
#right_bottom_box{
    float:left;
    width:306px;
    position:relative;
    margin-top:4px;
}
#bubble_up{
   background : url("/images/bubble_header.png?a") no-repeat 0 0 transparent;
   position:absolute;
   width:100%;
   height:24px;
   left:0;
   top:0;
   color:#009dd5;
   font-family:arial;
   font-size:13px; 
}
#bubble_down{
   background : url("/images/bubble_bottom.png?a") no-repeat 0 0 transparent;
   width:100%;
   height:23px;
   position:absolute;
   left:0;
   bottom:0; 
}
#bubble_center{
   background : url("/images/bubble_center.png?a") repeat-y 0 0 transparent;
   width:82%;
   padding-top:0;
   padding-left:30px;
   color:#585858;
   font-family:arial;
   font-size:12px;
   position:relative;
   padding-right:10px; 
}
#author{
    font-style: italic;
    width:242px;
    margin-top:4px;
}
.web_toolbar_item{
    float:left;
    width:37px;
    height:37px;
    margin-top:39px;
}
.browser_toolbar_item{
    float:left;
    width:37px;
    height:37px;
    margin-top:35px;
}
.kivkov{
    float:left;
    margin-top:6px;
    background : url("/images/gray_line.png?a") repeat-x 0 0 transparent;
    width:306px;
    height:15px;
}
#footer_box{
    margin:0 auto;
    width:940px;
    background : url("/images/footer_lines.png?a") repeat-x;
    height:100px;
    margin-top:5px;
}
#links{
    float:left;
    margin-top:38px;
}
ul.links_list{

    padding-left:0;
}
ul.links_list li{
    margin-right:10px;
    float:left;
    font-family:arial;
}
ul.links_list li.no_bullet{
    list-style: none;
}
ul.links_list li.bulleted{
    margin-left:10px;
    color:#399BBE;
}
ul.links_list li a{
    color:#016082;
    font-size:14px;
    font-family:arial;
}
ul.links_list li a:hover{
    color:#009DD5;
}
#footer_logo{
    float:right;
    width:221px;
    height:39px;
    background : url("/images/footer_logo.png?a") no-repeat;
    margin-top:27px;
}
#copyright_box{
    width:100%;
    height:20px;
    margin-top:24px;
    background-color: #399BBE;
}
#copyrights{
    margin:0 auto;
    font-size:12px;
    line-height: 150%;
    font-family:arial;
    color: #C1EFFF;
    line-height: 150%;
}
#domain_footer_link{
    color:#C1EFFF;
}
#domain_footer_link:hover{
    color:white;
}

#send_btn{
    background : url("/images/send_btn.png?a")no-repeat;
    width:127px;
    height:48px;
    cursor: pointer;
    position:relative;
    z-index:9999;
}
#send_btn:hover{
    background-position: 0 -48px;
}
label.error{
    position:absolute;
    top:-25px;
    left:219px;
    background-color: #C0EEFF !important;
    color:red !important;
}
#try_left_box{
    float:left;
    margin-left:20px;
    width:400px;
    height:400px;
    background-color: #F5F5F5;
    border:solid 1px grey;
}
#try_right_box{
    float:right;
    margin-right:20px;
    width:400px;
    height:400px;
    background-color: #F5F5F5;
    border:solid 1px grey;
}
#iframe_box{
     background : url("/images/iframe_example.png") no-repeat;
    width:546px;
    margin:0 auto;
    height:328px;
}

#download_now_btn{
    width:200px;
    height:50px;
    border:solid 1px blue;
}
#solutions_teaser{
    background : url("/images/teaser_solutions.jpg?r") no-repeat;
    width:940px;
    height:402px;
    margin-top:3px;
}
#solutions_container{
    background-color:#C0EEFF;
    position:relative;
    padding-top:19px;
    padding-bottom: 19px;
    width:100%;
    height:100%;
}
#top_about_text{
    background : url("/images/white_bg_top.png?w") no-repeat;
    position:absolute;
    top:0;
    width:100%;
    height:20px;
}
#bottom_about_text{
    background : url("/images/white_bg_bottom.png?q") no-repeat;
    position:absolute;
    bottom:0;
    width:100%;
    height:20px;
}
#solutions_text_frame{
    width:95%;
    height:444px;
    margin:0 auto;

}
#top_solutions_text_frame{
    background : url("/images/toolbars.png") no-repeat -30px bottom #C0EEFF;
    float:left;
    width:48%;
    height:440px;
    border-top:double 3px #A4DBF0;
}
.top_text{
    margin-left:20px;
    float:left;
    width:92%;
}
#top_img{
    display:none;
    background : url("/images/right_img_1.jpg") no-repeat;
    float:left;
    width:400px;
    height:212px;
    margin-left: 23px;
}
#bottom_img{
    display:none;
    background : url("/images/right_img_2.jpg") no-repeat;
    float:left;
    width:400px;
    height:212px;
    margin-left: 23px;
    margin-top:-10px;
}
#solutions_kivkov{

    height:0px;
    width:90%;
    margin:0 auto;
    margin-top:15px;
}
#bottom_solutions_text_frame{
    background : url("/images/toolbars.png") no-repeat -490px bottom #C0EEFF;
    width:48%;
    float:left;
    margin-left: 30px;
    height:440px;
    border-top:double 3px #A4DBF0;
}
#web{
    list-style: none;
}
#browser{
    list-style: none;
}
#top_solutions_text_frame #web{
    display:none;
}
#bottom_solutions_text_frame #browser{
    display:none;
}
.top_text ul#browser li span{
    color:#195678;
    font-family:arial;
    font-size:30px !important;
    line-height: 200%;
}
.top_text ul#browser li p span{
    color:#4a4a4a;
    font-size:16px !important;
    line-height: 128%;
    font-family:arial;
}

.top_text ul#web li span{
    color:#195678;
    font-family:arial;
    font-size:30px !important;
    line-height: 200%;
}
.top_text ul#web li p span{
    color:#4a4a4a !important;
    font-size:16px !important;
    line-height: 128%;
    font-family:arial;
}
#how_teaser{
    background : url("/images/teaser_how.jpg") no-repeat;
    width:940px;
    height:402px;
    margin-top:3px;
}
#how_container{
    background-color:#C0EEFF;
    position:relative;
    padding-top:19px;
    padding-bottom: 19px;
    width:100%;
    height:100%;

}
#how_text_frame{
    width:98%;
    margin:0 auto;

}
#how_text{
    width:97%;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    color: #4a4a4a !important;
    font-family: arial;
    font-size:16px !important;
    line-height: 140%;
}
#how_kivkov{
    border-top:solid 1px #a4dbf0;
    border-bottom:solid 1px #a4dbf0;
    height:3px;
    width:95%;
    margin:0 auto;
    margin-top:30px;
}
#how_images_box{
    position:relative;
    background : url("/images/3_images.png?w") no-repeat 0 bottom #C0EEFF;
    width:940px;
    height:310px;
      
}
#how_left_image_text{
    font-family:arial;
    font-style: italic;
    font-size:18px;
    position:absolute;
    width:190px;
    top:18px;
    left:76px;
    color: #21759f;
}
#how_center_image_text{
    font-family:arial;
    font-style: italic;
    font-size:18px;
    position:absolute;
    width:170px;
    top:18px;
    left:385px;
    color: #21759f;
}
#how_right_image_text{
    font-family:arial;
    font-style: italic;
    font-size:18px;
    position:absolute;
    width:230px;
    top:18px;
    left:659px;
    color: #21759f;
}
#terms_container{
    background-color:#C0EEFF;
    position:relative;
    padding-top:19px;
    padding-bottom: 19px;
    width:100%;
    height:100%;
    margin-top:25px;
}
#terms_text_frame{
    width:95%;
    margin:0 auto;

}
.terms_title{
    color:#494949;
    font-family:arial;
    font-weight:bold;
    font-size:18px;
}
.terms_text{
    color: #4A4A4A;
    font-family:arial;
    font-size:16px;
    line-height: 140%;
}
#try_teaser{
    background : url("/images/teaser_try.jpg?e") no-repeat;
    width:940px;
    height:402px;
    margin-top:3px;
}
#try_container{
    background-color:#C0EEFF;
    position:relative;
    padding-top:19px;
    padding-bottom: 19px;
    width:100%;
    height:100%;
}
#try_text_frame{
    width:100%;
    margin:0 auto;
}
.try_title_text{
    
    display:none;
    font-family:arial;
    color:#8F8F8F;
    font-size:25px;
}
#web_toolbar_title{
    background : url("/images/title_1.png?t") no-repeat;
    width:100%;
    height:40px;
    margin-top: 25px;
}
#web_left_box{
    position:relative;
    float:left;
    width:424px;
    margin-top:30px;
    margin-left:10px;    
}
#web_top_buksa{
    background : url("/images/gray_bg_top.png") no-repeat;
    position:absolute;
    height:9px;
    width:424px;
    top:0;
    left:0;
    display:none;
}
#web_bottom_buksa{
    background : url("/images/gray_bg_bottom.png") no-repeat;
    position:absolute;
    height:9px;
    width:424px;
    bottom:0;
    left:0;
    display:none;
}
#web_center_buksa{
    height:100%;
    background-color: #C0EEFF;
    padding-left:5px;
    padding-right:5px;
}
#web_points{
    background : url("/images/bullets.png?f") no-repeat;
    margin:0 auto;
    width:95%;
    height:182px;
    position:relative;
    margin-top:25px;
}
#text1{
    position:absolute;
    top:3px;
    left:40px;
    color:#4a4a4a
}
#text2{
    position:absolute;
    top:56px;
    left:40px;
    color:#4a4a4a
}
#text3{
    position:absolute;
    top:107px;
    left:40px;
    color:#4a4a4a
}
#text4{
    position:absolute;
    top:158px;
    left:40px;
    color:#4a4a4a
}
#web_right_box{
    float:left;
    width:423px;
    margin-top:30px;
    margin-left:19px;    
}
#code_example{
    position:relative;
    width:423px;
    padding-top:19px;
    padding-bottom: 19px;
    margin-top:15px;    
}
#web_code_top_buksa{
    background : url("/images/Corner_top.png?t") no-repeat;
    position:absolute;
    top:0;
    left:0;
    height:19px;
    width:423px;
}
#web_code_bottom_buksa{
    background : url("/images/Corner_bottom.png?e") no-repeat;
    position:absolute;
    bottom:0;
    left:0;
    height:19px;
    width:423px;
}
#web_code_center_buksa{
    margin:0 auto;
    margin-top:5px;
    margin-bottom: 5px;
}
.codebox{
    font-size: 11px;
    height: 85px;
    line-height: 1;
    width: 90%;
}
#or_img{
    background : url("/images/or.png?r") no-repeat;
    width:35px;
    height:35px;
}
#preview_btn{
    background : url("/images/click_here_btn.png?o") no-repeat;
    cursor: pointer;
    width:227px;
    height:49px;
    margin-top:10px; 
}
#preview_btn:hover{
    background-position: 0 -49px; 
}
#browser_toolbar_title{
    background : url("/images/title_2.png?h") no-repeat;
    width:100%;
    height:40px;
    margin-top: 18px;
}
#browser_right_box{
    width:380px;
    margin-top:21px;
    margin-right:24px;
}
#try_download_btn{
    background : url("/images/download_btn.png?r") no-repeat;
    width:348px;
    height:92px;
    margin-top:68px;
    cursor:pointer;
}
#try_download_btn:hover{
    background-position: 0 -92px;
}
#browser_left_box{
    float:left;
    width:424px;
    margin-top:30px;
    position:relative;
    margin-left:20px;
}
#browser_top_buksa{
    background : url("/images/gray_bg_top.png") no-repeat;
    position:absolute;
    height:9px;
    width:424px;
    top:0;
    left:0;
    display:none;
}
#browser_bottom_buksa{
    background : url("/images/gray_bg_bottom.png") no-repeat;
    position:absolute;
    height:9px;
    width:424px;
    bottom:0;
    left:0;
    display:none;
}
#browser_center_buksa{
    height:100%;
    padding-left:5px;
    padding-right:5px;
}
.brackets{
    background : url("/images/brackets.png") no-repeat right 0 #C0EEFF;
    float:left;
    width:33px;
    height:206px;
    margin-top:85px;
}
.brackets2{
    background : url("/images/brackets.png") no-repeat right 0 #C0EEFF;
    float:left;
    width:33px;
    height:206px;
    margin-top:114px;
    margin-left:10px;
}
#browser_icons{
    background : url("/images/browsers.jpg?w") no-repeat;
    width:299px;
    height:54px;
    margin-top:79px;
}
#browser_det1{
    float:left;
    margin-top:15px;
    margin-left:76px;
    font-family:arial;
    font-size:11px;
    color: #737373;
}
#browser_det2{
    float:left;
    margin-top:15px;
    margin-left:20px;
    font-family:arial;
    font-size:11px;
    color: #737373;
}
#try_bottom_kivkov{
    background : url("/images/bottom_dots.png") no-repeat;
    width:100%;
    height:20px;
    margin-top: 18px;
    display:none;
}
#create_teaser{
    background : url("/images/teaser_create.jpg?m") no-repeat;
    width:940px;
    height:402px;
    margin-top:3px;
}
#create_container{
    background-color:#C0EEFF;
    position:relative;
    padding-top:19px;
    padding-bottom: 19px;
    width:100%;
    height:100%;
}
#create_iframe_box{
    width:95%;
    margin:0 auto;
}
#squers{

    width:770px;
    height:0px;
    margin:0 auto;
    margin-top:17px;
}
.about_text #squers{
    background: none;
}
#inner_contact_form input{
    width:360px;
    background-color: white;
    color:#5F5F5F;
    height:37px;
    font-family:arial;
    font-size:16px;
    font-style: italic;
    padding-left: 5px;
    border:solid 1px #6ad0fa;
    -moz-box-shadow:    inset 0 0 4px #BABABA;
    -webkit-box-shadow: inset 0 0 4px #BABABA;
    box-shadow:         inset 0 0 4px #BABABA;
}
#inner_contact_form textarea{
    width:99%;
    background-color: white;
    height:80px;
    color:#5f5f5f;
    font-family:arial;
    font-size:16px;
    font-style: italic;
    border:solid 1px #6ad0fa;
    padding-left: 5px;
    -moz-box-shadow:    inset 0 0 4px #BABABA;
    -webkit-box-shadow: inset 0 0 4px #BABABA;
    box-shadow:         inset 0 0 4px #BABABA;
}
.help_text{
   position:absolute;
    top:-22px;
    font-size:15px;
    font-family:arial;
    color:#0890CE;
}
.help_text3{
    position:absolute;
    top: 40px;
    left:168px;
    font-size:13px;
    font-family:arial;
    color:#B94A48;
}
.help_text2{
    position:absolute;
    top:10px;
    left:100px;
    font-size:14px;
    font-family:arial;
}
#create_btn_box{
    margin-top:30px;
    width:100%;
    height:80px;
    background-color: #C0EEFF;
    border-bottom: 1px solid #a4dbf0;
    border-top: 1px solid #a4dbf0;
}

#create_login_btn_text{
    float:left;
    margin-left:20px;
    font-family:arial;
    font-size:16px;
    margin-top:28px;
}
#login_popup_box{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background: none repeat 0 0 rgba(0, 86, 119, 0.8);
    z-index: 99999;
}
#popup_login{
    position:relative;
    width:536px;
    padding-top:175px;
    padding-bottom:15px;
    margin-top:200px;
    z-index: 2;
}
.login_top_buksa{
    background : url("/images/header.png?v") no-repeat;
    width:536px;
    height:175px;
    position:absolute;
    top:0;
    left:0;
}
.login_bottom_buksa{
    background : url("/images/bottom.png?f") no-repeat;
    width:536px;
    height:15px;
    position:absolute;
    bottom:0;
    left:0;
}
.login_center_buksa{
    background : url("/images/center.png?q") repeat-y;
    height:100%;
    width:536px;
}
.login_top_buksa_title{
    font-family:arial;
    font-size:20px;
    font-weight:bold;
    color: #195678;
    margin-top:24px;
    margin-left:20px;
}
#popup_login input{
    width:360px;
    background-color: white;
    color:#6ad0fa;
    height:37px;
    font-family:arial;
    font-size:16px;
    font-style: italic;
    padding-left: 5px;
    border:solid 1px #6ad0fa;
    -moz-box-shadow:    inset 0 0 4px #BABABA;
    -webkit-box-shadow: inset 0 0 4px #BABABA;
    box-shadow:         inset 0 0 4px #BABABA;
}
#close_btn{
    background : url("/images/close_btn.png") no-repeat;
    position:absolute;
    top:-20px;
    left:539px;
    width:21px;
    height:21px;
    cursor: pointer;
}
#coat{
    background-color: transparent;
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:-1;
    cursor: pointer;
}
#popup_footer_box{
    background : url("/images/login_bg.png?p") no-repeat;
    width:368px;
    height:130px;
}
#popup_btn{
    background : url("/images/popup_btn.png") no-repeat;
    width:87px;
    height:44px;
    float:left;
    margin-left:19px;
    margin-top:43px;
    cursor: pointer;
}
#popup_btn:hover{
    background-position: 0 -44px;
}
#forget_pass{
    float:left;
    margin-top:65px;
    margin-left:92px;
}
#forget_pass a{
    text-decoration: underline;
    font-family:arial;
    font-size:14px;
    color: #5F5F5F;
}
#forget_pass a:hover{
    text-decoration: none;
}
#about_teaser{
    background : url("/images/teaser_about.jpg?h") no-repeat;
    width:940px;
    height:402px;
    margin-top:3px;
}
#about_text_box{
    width:940px;

}
#about_text{
    background-color: #c0eeff;
    position:relative;
    padding-top:20px;
    padding-bottom: 20px;
    width:100%;
    height:100%;
}
.about_text p{
    font-family:arial;
    color:#333534;
}
#contact_teaser{
    background : url("/images/teaser_contact.jpg?s") no-repeat;
    width:940px;
    height:402px;
    margin-top:3px;
}
#contact_form_box{
    width:940px;

}
#contact_form{
    background-color:#c0eeff;
    position:relative;
    padding-top:19px;
    padding-bottom: 19px;
    width:100%;
    height:100%;
}


#testimonial_list{
    list-style: none;
}
#authors_list{
    list-style: none;
}

#forget_text{
    position:absolute;
    left:15px;
    top: 105px;
    width:334px;
    color: #5F5F5F;
    font-family: arial;
    font-size: 14px;
}
#close_btn2{
    background : url("/images/close_btn.png") no-repeat;
    position:absolute;
    top:0;
    left:545px;
    width:21px;
    height:21px;
    cursor: pointer;
}
#coat2{
    background-color: transparent;
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:-1;
    cursor: pointer;
}
#popup_submit_btn2,#popup_submit_btn2 em{
    width:87px;
    height:44px;
}
#popup_submit_btn2 em{
    background : url("/images/popup_btn.png") no-repeat;
}
button#popup_submit_btn2 {
  background: none;
  border: none;
  float: left;
  display: inline;
}
#popup_btn2{
    display:block;
    height:44px;
    cursor: pointer;
    padding-top:42px;
}
#popup_btn2:hover{
    background-position: 0 -44px;
}
input#create_login_btn {
  background: url("/images/create_login_btn.png?d") no-repeat transparent;
  width:127px;
  height:48px;
  border: none;
  float: left;
  cursor: pointer;
  margin-top:16px;
  margin-left:16px;
  display: inline;
  -moz-box-shadow:none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}
input#create_login_btn:hover {
  background-position: 0 -48px;
}
input#popup_submit_btn {
  background: url("/images/popup_btn.png?h") no-repeat transparent;
  width:87px;
  height:44px;
  border: none;
  float: left;
  cursor: pointer;
  display: inline;
  -moz-box-shadow:none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}
input#popup_submit_btn:hover {
  background-position: 0 -44px;
}
input#popup_submit_btn2 {
  background: url("/images/get_a_password.png") no-repeat transparent;
  width:236px;
  height:44px;
  border: none;
  display: inline;
  -moz-box-shadow:none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}
input#popup_submit_btn2:hover {
  background-position: 0 -44px;
}
#forgoten_pass_box{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background: none repeat 0 0 rgba(0, 86, 119, 0.8);
    z-index: 9999999;
}
.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    margin-bottom: 10px;
    padding: 8px 28px 8px 6px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
.alert .close {
    line-height: 18px;
    position: relative;
    right: -21px;
    top: -2px;
}
.close {
    color: #000000;
    cursor:pointer;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
}
#contactForm .error{
    background-color: #E54040;
    color:white;
}
.contact_form_title{
    font-weight:bold;
    width:771px; 
    font-size:20px;
    color:#195678;
    border-bottom: solid 1px #a4dbf0;
    border-top: solid 1px #a4dbf0;
    height:45px;
    margin-top:15px;
}
.contact_form_title p{
    color:#195678;
    padding-top:10px;
}
#inner_contact_form #contactForm{
    margin-top: 54px;
}
#how_text p span{
    color:#333534 !important;
    line-height: 128% !important;
    font-size: 16px !important;
}
.brws{
    display:none;
}
#browser_center_buksa h1{
    background: url("/images/title_bg.png") no-repeat transparent;
    width:100%;
    margin-left:0 !important;
    padding-left:11px;
    height:47px;
}
#browser_right_box h1{
    background: url("/images/title_bg.png") no-repeat transparent;
    height:35px;
    padding-top:12px;
}
#web_center_buksa h1{
    background: url("/images/title_bg.png") no-repeat transparent;
    height:75px;
    padding-left:11px;
}
#web_right_box h1{
    background: url("/images/title_bg.png") no-repeat transparent;
    height:60px;
    padding-left:11px;
    padding-top:10px;
    width:407px;
}
#terms_text_frame{
    background-color: #C0EEFF;
}
.headline{
    display:none;
    border-top: solid 1px #A4DBF0;
    border-bottom: solid 1px #A4DBF0;
    margin-top:10px;


    width:100%;
    height:40px;
}
.headline_mars{
    border-top: solid 1px #A4DBF0;
    border-bottom: solid 1px #A4DBF0;
    margin-top:10px;
    color: #195678;
    font-family:arial;
    font-size:22px;
    width:100%;
    height:30px;
    padding-top:5px;
}
.headline2{
    display:none;
    background: url("/images/color_line.png") no-repeat 0 0 transparent;
    position:absolute;

    left:0px;
    width:940px;
    height:20px;
}
.headline2_mars{
    border-top: solid 1px #A4DBF0;
    border-bottom: solid 1px #A4DBF0;
    margin-top:10px;
    width:100%;
    height:20px;
}
.login_help_text{
    position:absolute;
    top:-17px;
    font-size:15px;
    font-family:arial;
    color:#0890CE;
    left:85px;
}
#down_arrow{
   background: url("/images/Arrow-Down.png") no-repeat 0 0 transparent;
   width:256px;
   height:256px;
   position:absolute;
   top:660px;
   left:1060px;
   z-index: 9999; 
}
#terms_text_frame div p{
    font-weight:200;
    font-size:15px;
    font-family:arial;

}
#right_down_arrow{
   display:none;  
}
#left_down_arrow{
   display:none; 
}
#mars_left_down_arrow{
   background: url("/images/toolbar_arrows_left.gif") no-repeat 0 0 transparent;
   width:185px;
   height:179px;
   position:fixed;
   top:670px;
   left:200px;
   z-index: 9999; 
}
#mars_right_down_arrow{
   background: url("/images/toolbar_arrows_right.gif") no-repeat 0 0 transparent;
   width:185px;
   height:179px;
   position:fixed;
   top:670px;
   right:200px;
   z-index: 9999; 
}


